.bloqueCorporativo {
    margin-bottom: 40px;
}

.bloqueCorporativo .content {
    color: #000;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    border-bottom: 1px solid #ec67f6;
    padding: 10px 20px 20px 40px;
    width: auto;
}

.bloqueCorporativo .content .izquierda h2 {
    font-size: 26px !important;
    font-family: 'Moisette' !important;
    color: #000 !important;
    margin: 0px 0px 7px 0px !important;
    position: relative !important;
    font-weight: 500 !important;
}

.bloqueCorporativo .content svg {
    position: absolute;
    left: -30px;
    width: 24px;
    top: 0px;
}